<resources>
    <string name="app_name">Thor</string>
    <string name="share">Share</string>
    <string name="no_activity_found_to_handle_uri">No application found which support this kind of file.</string>
    <string name="search">Search</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="bookmark">Alter Bookmark</string>
    <string name="bookmark_added">Bookmark “%1$s” added</string>
    <string name="bookmark_removed">Bookmark “%1$s” removed</string>
    <string name="share_link">Share Link</string>
    <string name="find_page">Find in page</string>
    <string name="history">History</string>

    <string name="documentation">Documentation</string>
    <string name="password">Password</string>
    <string name="user_name">Username</string>
    <string name="authentication">Authentication</string>
    <string name="downloads">Downloads</string>
    <string name="enter_search">Search input…</string>
    <string name="action_cleanup">Delete browser data</string>
    <string name="browser_cleanup_message">Browser is reset to its original state</string>
    <string name="next_page">Next page</string>
    <string name="reload_page">Reload Page</string>
    <string name="download">Download</string>
    <string name="more_options">More options</string>

    <string name="enable_javascript">Enable Javascript</string>
    <string name="settings">Settings</string>
    <string name="javascript_text">When javascript is disabled, many websites might not work properly.</string>
    <string name="information">Information</string>
    <string name="url_access">The QR-Code contains the URL of the current website</string>
    <string name="previous_search">Previous</string>
    <string name="next_search">Next</string>
    <string name="browser_handle_file">Browser can not handle “%1$s”</string>

    <string name="offline_mode">Offline Mode</string>
    <string name="previous_page">Previous Page</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Close all tabs</string>
    <string name="add_tab">Add tab</string>
    <string name="search_engine">Search Engine</string>

    <string name="home_page">Home page</string>
    <string name="home_page_set">Make the current page the homepage</string>
    <string name="search_uri">Search term or website (URL, PNS)</string>
    <string name="print">Print</string>
    <string name="revert">Revert</string>
    <string name="pns_service_error">PNS service is not running, due to internal errors.</string>
    <string name="failure_download_file">Failure download file</string>
    <string name="no_offline_page">Offline page not available.</string>
    <string name="pns_service_limitation_ip">PNS service requires an IPv6 network.</string>
    <string name="relays">Relays</string>
    <string name="connect_to">Connect to</string>
    <string name="cleanup_downloads">Cleanup downloads</string>
    <string name="active_downloads">Active Downloads</string>
</resources>
